<< d2dd | conversions | dd2qd >>

DD_QD (MuPAT) >> DD_QD (MuPAT) > conversions > d2qd

# d2qd

type conversion from double to QD

### Syntax

    b = d2qd(a)

### Parameters

a

  array of real decimal numbers

b

  array of real QD numbers, equal to `a` ones.

### Examples

    a = d2qd(2)
    b = 3
    c = d2qd(b)

### See Also

- qd — builds an array of QD numbers
- d2dd — type conversion from double to DD
- dd2qd — type conversion from DD to QD

### Authors

Copyright (C) 2011 - Tsubasa Saito

Report an issue
<< d2dd | conversions | dd2qd >>